package com.fzm.mall.server.admin.goods_center.enums.status;

/**
 * @author wangp
 * @date 2021/3/17 11:14
 * @description 拍卖
 * @since JDK 1.8
 */
public enum AuctionStatusEnum {

    DELETE(0),//删除
    ON(1),//进行中
    FINISH(2),//结束
    STREAMING(2),//流拍
    NO_AUCTION(2);//无人竞拍

    private Integer status;

    AuctionStatusEnum(Integer status) {
        this.status = status;
    }

    public Integer getStatus() {
        return status;
    }
}
